## pxljr 1.3+repack0

=== debian/changelog ===
pxljr (1.3+repack0-2) unstable; urgency=low

  * Refactoring, action 1:
    - rename pxljr to printer-driver-pxljr, add transitional package.

  * Bump debhelper compat to 9 for auto- buildflags.
  * Slightly rewrite descriptions.
  * Fix typo in debian/copyright.

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Oct 2011 22:12:47 +0200

pxljr (1.3+repack0-1) unstable; urgency=low

  * Initial Debian release (Closes: #639898).

  * Start from the Ubuntu packaging, thanks!

  * Repack the original 1.3+wjpeg tarball to:
    - Remove the libjpeg convenience copy.
    - Remove the libijs convenience copy.
  * Add lib{ijs,jpeg}-dev Build-Depends
  * Create add_simple_buildsystem.patch to compile ijs_pxljr with libijs and
    libjpeg system libraries.
  * Put under the Debian Printing Team umbrella, add myself as Uploader.
  * Convert to tiny dh style.
  * Use dh_pyppd trough the --with stanza.
  * Add VCS-* fields.
  * Use a proper Homepage: field.
  * Convert to 3.0 (quilt) source format.
  * Rewrite debian/copyright: 
    - DEP-5-style.
    - Mention the repacking in the header section.
    - List LibJPEG-covered files.
  * Install the apport hook conditionally.
  * Lower-case short description.
  * Add debian/watch.
  * Bump Standards-Version to 3.9.2 witout changes needed.

 -- Didier Raboud <odyx@debian.org>  Wed, 31 Aug 2011 16:14:39 +0200

pxljr (1.3-0ubuntu2) oneiric; urgency=low

  * debian/control, debian/rules, debian/pxljr.postinst,
    debian/pxljr-ppd-updater: Replace the PPD-updater postinst by CUPS' trigger,
    replacing the postinst script bya ppd-updater file with the needed
    parameters and removing the dependency on the CUPS packages.
  * debian/control, debian/rules: Compress the PPD files using the dh_pyppd
    debhelper.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun, 21 Aug 2011 23:14:58 +0200

pxljr (1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
     o Duplex printing works now
     o Fixed the bug of Some solid colors being printed in white in "Normal"
       and "Draft" quality modes (LP: #228635)
     o Included all needed files of libjpeg 6b to be independent of the system's
       libjpeg for the "Normal" and "Draft" quality modes to work correctly.
  * debian/patches/blank-color-squares.patch, debian/patches/duplex.patch,
    debian/local/jpeg-6b/: Removed, incorporated upstream.
  * debian/rules: Removed build instructions for included libjpeg.
  * debian/control: Removed unneeded build-dependencies.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 08 Aug 2011 12:09:58 +0200

pxljr (1.1-0ubuntu9) oneiric; urgency=low

  * debian/rules, debian/control, debian/local/jpeg-6b: Include the full
    source code (only test images removed to have no binary files in debian/)
    of the last nonturbo libjpeg 6b and link it statically to make the low and
    normal quality modes work. This code does not work with newer libjpeg
    versions as they get linked dynamically. This is a temporary measure until
    pxljr gets fixed upstream. Thanks to upstream author Hin-Tak Leung for
    investigating this (LP: #777670).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 28 Jul 2011 19:49:23 +0200

pxljr (1.1-0ubuntu8) oneiric; urgency=low

  * debian/rules: Added "-dNOINTERPOLATE" to the Ghostscript command lines in
    the PPD files to make the page rendering by Ghostscript faster.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun, 24 Jul 2011 19:25:23 +0200

pxljr (1.1-0ubuntu7) karmic; urgency=low

  * debian/pxljr.postinst: Fixed "lpstat -r" check for the
    auto update of PPDs of existing queues. "lpstat -r" exits always with
    status 0, we must check the actual output. Call lpstat, lpadmin, and
    cupsctl with "-h /var/run/cups/cups.sock" to avoid querying remote
    servers set up in /etc/cups/client.conf, and asking for passwords. 
    Thanks to Martin-Éric Racine for tracking this down and the solution!
    See Debian bug #543468. Use signal names instead of numbers for trap.
    Quiesces a lintian bashism warning.

  * debian/control: Added dependency on cups and cups-client, to assure
    that automatic update of the PPDs of existing print queues.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 18 Sep 2009 16:21:23 +0200

pxljr (1.1-0ubuntu6) jaunty; urgency=low

  * debian/pxljr.postinst: Silenced non-fatal error messages when
    post-install script updates PPDs and there are PPDs not belonging to
    a CUPS queue in /etc/cups/ppd/ (LP: #345866).

  * debian/local/apport-hook.py, debian/rules: Added apport hook (LP: #338442).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 26 Mar 2009 16:37:50 +0100

pxljr (1.1-0ubuntu5) jaunty; urgency=low

  * debian/pxljr.postinst: Added automatic updating of the PPD files of the
    already existing CUPS queues which use this driver.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 18 Feb 2009 10:57:50 +0100

pxljr (1.1-0ubuntu4) jaunty; urgency=low

  * debian/patches/blank-color-squares.patch: Some solid colors got printed in
    white in "Normal" and "Draft" quality modes (Easily visible on Ubuntu test
    page, LP: #228635).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 11 Nov 2008 19:31:50 +0100

pxljr (1.1-0ubuntu3) intrepid; urgency=low

  * debian/rules, debian/control: Add necessary stuff to support patches.
  * debian/patches/duplex.patch: Make double-sided printing working.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 23 Sep 2008 22:37:50 +0200

pxljr (1.1-0ubuntu2) intrepid; urgency=low

  * debian/rules: Add "*cupsFilter" line to accept PDF input data to the PPDs
  * debian/control: Require foomatic-filters 4.x.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 13 Aug 2008 16:20:50 +0200

pxljr (1.1-0ubuntu1) feisty; urgency=low

  * Initial Release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sat, 13 Jan 2007 23:00:00 +0000
