=== debian/control ===
Source: pxljr
Section: text
Priority: optional
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com>
Vcs-Git: git://anonscm.debian.org/collab-maint/pxljr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pxljr.git
Build-Depends: debhelper (>= 8.9.0~), groff, dh-autoreconf, libijs-dev, libjpeg-dev, pyppd (>= 0.4.9-6~)
Homepage: http://sourceforge.net/projects/hp-pxl-jetready/
Standards-Version: 3.9.2

Package: printer-driver-pxljr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, foomatic-filters (>= 4.0.0~bzr156)
Replaces: pxljr (<< 1.3+repack0-2~)
Breaks: pxljr (<< 1.3+repack0-2~)
Description: printer driver for HP Color LaserJet 35xx/36xx
 HP's Color LaserJets 35xx and 36xx are supported by HP's HPIJS driver
 (part of HPLIP), but HPIJS supports only the lowest quality level of
 the three which are available under Windows. This driver which is not
 developed at HP but by a independent developer supports all modes and
 so provides the highest printout quality for these printers.

Package: pxljr
Depends: printer-driver-pxljr, ${misc:Depends}
Architecture: all
Section: oldlibs
Priority: extra
Description: transitional dummy package for pxljr printer driver
 This is a transitional dummy package to transition to uniformly named
 printer-driver-pxljr.
