## pxljr 1.4+repack0

=== debian/changelog ===
pxljr (1.4+repack0-5) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 without changes needed
  * Update Vcs-* fields for the move to salsa.d.o
  * Initialize git-dpm

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 16:55:27 +0100

pxljr (1.4+repack0-4) unstable; urgency=medium

  * Move the repository from collab-maint to printing; update the VCS-* fields
    accordingly

 -- Didier Raboud <odyx@debian.org>  Thu, 06 Mar 2014 16:31:11 +0100

pxljr (1.4+repack0-3) unstable; urgency=low

  * Add cups-filters >= 1.0.42 as first alternative dependency to
    foomatic-filters
  * Specify automake versioned (>= 1.11) build dependency
  * Drop pxljr transitional package which reached stable
  * Bump Standards-Version to 3.9.5 without changes needed

 -- Didier Raboud <odyx@debian.org>  Fri, 06 Dec 2013 22:55:38 +0100

pxljr (1.4+repack0-2) unstable; urgency=low

  [ Pascal De Vuyst ]
  * Fix typo in package long description (Closes: #712375)

  [ Didier Raboud ]
  * Rebuild against pyppd >= 1.0.1

 -- Didier Raboud <odyx@debian.org>  Thu, 12 Sep 2013 22:15:09 +0200

pxljr (1.4+repack0-1) unstable; urgency=low

  * New 1.4 upstream release
    - The libjpeg convenience copy has been dropped.

  [ Didier Raboud ]
  * Repack the original 1.4 tarball to remove the libijs convenience
    copy.
  * Bump Standards-Version to 3.9.4 without changes needed
  * Bump debhelper depends to 9 to align with compat

  [ Pascal De Vuyst ]
  * Fix typo in package description (Closes: #703758)

 -- Didier Raboud <odyx@debian.org>  Fri, 14 Jun 2013 17:41:03 +0200
