=== debian/control ===
Source: pxljr
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>,
           Till Kamppeter <till.kamppeter@gmail.com>
Section: text
Priority: optional
Build-Depends: debhelper (>= 9),
               groff,
               dh-autoreconf,
               automake (>= 1:1.11),
               libijs-dev,
               libjpeg-dev,
               pyppd (>= 1.0.1)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/printing-team/pxljr
Vcs-Git: https://salsa.debian.org/printing-team/pxljr.git
Homepage: http://sourceforge.net/projects/hp-pxl-jetready/

Package: printer-driver-pxljr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0.0~bzr156)
Breaks: pxljr (<< 1.3+repack0-2~)
Replaces: pxljr (<< 1.3+repack0-2~)
Description: printer driver for HP Color LaserJet 35xx/36xx
 HP's Color LaserJets 35xx and 36xx are supported by HP's HPIJS driver
 (part of HPLIP), but HPIJS supports only the lowest quality level of
 the three which are available under Windows. This driver which is not
 developed at HP but by an independent developer, supports all modes and
 so provides the highest printout quality for these printers.
